# PROGRESS ORDERS 1.0.3
# BID: 33E7D684796F363B

ALL_FPS:
  # r.VSync
  -
    type: write
    address: [MAIN, 0x7B26958, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x8B1E280, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing